---
Tournament:
  name: National Cathedral School Science Olympiad Invitational
  short name: National Cathedral Invitational
  location: Online
  state: DC
  level: Invitational
  division: B
  year: 2021
  medals: 6
  start date: 2020-12-12
  end date: 2020-12-12
  awards date: 2020-12-12
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 3
  school: Clarksville Middle School
  suffix: A
  city: Clarksville
  state: MD
- number: 4
  school: Clarksville Middle School
  suffix: B
  city: Clarksville
  state: MD
- number: 9
  school: Nathaniel Hawthorne Middle School 74
  suffix: B
  state: NY
- number: 2
  school: BASIS Washington, D.C.
  school abbreviation: BASIS DC
  city: Washington
  state: DC
- number: 6
  school: Chesapeake Math and IT Academy North Middle School
  school abbreviation: CMIT Academy North
  suffix: A
  city: Laurel
  state: MD
- number: 1
  school: National Cathedral School
  city: Washington
  state: DC
- number: 8
  school: Nathaniel Hawthorne Middle School 74
  suffix: A
  state: NY
- number: 5
  school: J. Michael Lunsford Middle School
  city: Chantilly
  state: VA
- number: 7
  school: Chesapeake Math and IT Academy North Middle School
  school abbreviation: CMIT Academy North
  suffix: B
  city: Laurel
  state: MD
Placings:
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Crime Busters
  place: 6
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Food Science
  place: 7
- team: 3
  event: Fossils
  place: 5
- team: 3
  event: Game On
  place: 4
- team: 3
  event: Heredity
  place: 2
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Ornithology
  place: 6
- team: 3
  event: Reach for the Stars
  place: 4
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Water Quality
  place: 3
- team: 3
  event: Write It CAD It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Circuit Lab
  place: 3
- team: 4
  event: Crime Busters
  place: 8
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Food Science
  place: 2
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Game On
  place: 2
- team: 4
  event: Heredity
  place: 1
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Ornithology
  place: 2
- team: 4
  event: Reach for the Stars
  place: 3
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Write It CAD It
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Crime Busters
  place: 2
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Dynamic Planet
  place: 4
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: Food Science
  place: 3
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Game On
  participated: false
- team: 9
  event: Heredity
  place: 5
- team: 9
  event: Meteorology
  place: 1
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Reach for the Stars
  place: 2
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Water Quality
  place: 1
- team: 9
  event: Write It CAD It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Circuit Lab
  place: 4
- team: 2
  event: Crime Busters
  place: 1
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Food Science
  place: 1
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Game On
  place: 1
- team: 2
  event: Heredity
  place: 4
- team: 2
  event: Meteorology
  place: 5
- team: 2
  event: Ornithology
  place: 3
- team: 2
  event: Reach for the Stars
  place: 6
- team: 2
  event: Road Scholar
  place: 4
- team: 2
  event: Water Quality
  place: 7
- team: 2
  event: Write It CAD It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 8
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Dynamic Planet
  place: 2
- team: 6
  event: Experimental Design
  place: 8
- team: 6
  event: Food Science
  place: 5
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Game On
  place: 3
- team: 6
  event: Heredity
  place: 8
- team: 6
  event: Meteorology
  place: 6
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Reach for the Stars
  place: 5
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Water Quality
  place: 4
- team: 6
  event: Write It CAD It
  participated: false
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Circuit Lab
  place: 2
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Food Science
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Game On
  participated: false
- team: 1
  event: Heredity
  place: 3
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Ornithology
  place: 5
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: Write It CAD It
  place: 3
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Crime Busters
  place: 7
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  place: 4
- team: 8
  event: Food Science
  place: 4
- team: 8
  event: Fossils
  place: 3
- team: 8
  event: Game On
  participated: false
- team: 8
  event: Heredity
  place: 7
- team: 8
  event: Meteorology
  place: 4
- team: 8
  event: Ornithology
  place: 7
- team: 8
  event: Reach for the Stars
  place: 8
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Water Quality
  place: 5
- team: 8
  event: Write It CAD It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Crime Busters
  place: 3
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  place: 1
- team: 5
  event: Food Science
  participated: false
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Game On
  participated: false
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Ornithology
  place: 1
- team: 5
  event: Reach for the Stars
  participated: false
- team: 5
  event: Road Scholar
  place: 6
- team: 5
  event: Water Quality
  place: 8
- team: 5
  event: Write It CAD It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 9
- team: 7
  event: Circuit Lab
  participated: false
- team: 7
  event: Crime Busters
  place: 5
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Game On
  participated: false
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Meteorology
  place: 7
- team: 7
  event: Ornithology
  place: 9
- team: 7
  event: Reach for the Stars
  place: 7
- team: 7
  event: Road Scholar
  participated: true
- team: 7
  event: Water Quality
  place: 6
- team: 7
  event: Write It CAD It
  participated: false
